Datafeedr Support Forums  

Go Back   Datafeedr Support Forums > General > News & Announcements
Home Register FAQ Members List Calendar Search Today's Posts Mark Forums Read

Important - The support forums are now in "read-only" mode as we transition to an alternative help desk solution. Feel free to contact us here with any of your questions or search the forums for an existing solution.
 
 
Thread Tools Search this Thread Display Modes
  #1  
Old July 10th, 2008, 02:57 PM
Eric's Avatar
Eric Eric is offline
Datafeedr Team
 
Join Date: Feb 2008
Posts: 16,902
Default Version 1.1 Released

We've released version 1.1 of the plugin today. This includes:

- fixed pagination bug
- gave pagination() class and other function names unique names so as not to conflict with other plugin class and function names
- fixed issue when no trailing slash '/' was included in permalink url. now you can have trailing and non-trailing slashes on urls plus have blog post url's end with .html or .php.
- allowed customization of category, product & search slugs for the url of store pages

Enjoy!

Eric
  #2  
Old July 13th, 2008, 02:57 AM
jmorris jmorris is offline
Junior Member
 
Join Date: Jul 2008
Posts: 12
Default

Eric , I see that you guys released version 1.1 on July 10th. How do I get this update?
I did not see the notice of a new plug-in within my wordpress admin. Speaking of plug-ins I noticed the Askimet plug-in released a new update. I clicked the update automatically and received the notice the plugin was up to date with the latest version. However , I still see the older version being used with the notice of the update still being displayed. Do you know why this is ? Have you run into similar issues when updating plug-ins ?

Thanks,
Jason
  #3  
Old July 13th, 2008, 11:06 AM
Eric's Avatar
Eric Eric is offline
Datafeedr Team
 
Join Date: Feb 2008
Posts: 16,902
Default

Hi Jason,

You can always get the newest plugin here:
http://www.datafeedr.com/members/download/

You will not get a notice of the new version in your admin plugin page because the plugin does not exist in the WP plugin repository. Eventually, we will build in notification so that you will get a message from the Store Options page.

I have never run an automatic update (I'm not comfortable giving out my FTP access details like that) so I don't know what went wrong for you. I would suggest you try this:

1. Deactivate the plugin
2. Download the newest version manually
3. Upload the plugin manually
4. Activate the plugin.

Then you will definitely have the newest version. If that doesn't work, I would guess there is a bug or something.

I hope that helps.

Eric
 


Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


All times are GMT -5. The time now is 09:42 AM.


Powered by vBulletin® Version 3.6.8
Copyright ©2000 - 2020, Jelsoft Enterprises Ltd.